
VIRTUAL CREDIT CARD - Bug #15654

iOS [TREATS] My Treats Rewards - Saldo My Treats UIUX ###6379

27 January 2023 03:54 PM - hsulynn pang

Status: Closed Start date: 27 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please fix as below:

If user horizontal scrolling the saldo my treats section, please make it like the design (red rectangle)

History

#1 - 27 January 2023 04:04 PM - hsulynn pang

NOTE:

there is a margin (16px) at the right side of the apps

#2 - 31 January 2023 09:16 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#3 - 31 January 2023 03:02 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#4 - 01 February 2023 03:28 PM - hsulynn pang

- File closed 6379.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

actual.png 380 KB 27 January 2023 hsulynn pang

expected.png 387 KB 27 January 2023 hsulynn pang

retest.png 384 KB 31 January 2023 hsulynn pang

closed 6379.PNG 57.9 KB 01 February 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

12 April 2025 1/1

http://www.tcpdf.org

